@charset "utf-8";
/* CSS Document */
 
.kinder {padding:70px; color:inherit; background: url(../images/kinder.jpg) center bottom repeat; }
@media (max-width: 480px) {
	
	.kinder{padding:10px;}
}

.kinderB{ background-color: #fe5393; padding: 5px; color:#FFF !important; }
.kinderC{ background-color: #67f37c; padding: 5px; color:#FFF !important;  }


.textyoutube2{
     font-family: 'Lato', sans-serif;
	 font-size:50px;
	 color:#fff;
	 font-weight:600;
	 text-align:left;
	 
	  line-height:75px;
	 text-decoration:none;
	 }
@media (max-width: 480px) {
	.textyoutube2{ font-size:40px !important;  line-height:50px; }
}
.textyoutube3{
     font-family: 'Lato', sans-serif;
	 font-size:50px;
	 color:#2c3594;
	 font-weight:600;
	 text-align:left;
	 
	  line-height:75px;
	 text-decoration:none;
	 }
@media (max-width: 480px) {
	.textyoutube3{ font-size:40px !important;  line-height:50px; }
}

